Apache mod-fcgid stack overflow

2011-01-07T00:00:00
ID SECURITYVULNS:VULN:11338
Type securityvulns
Reporter BUGTRAQ
Modified 2011-01-07T00:00:00

Description

Untrusted FCGI application may cause stack overflow.